TOMOYO-SORTPOLICY(8)

NAME
tomoyo-sortpolicy - domain policy sorting utility for TOMOYO Linux

SYNOPSIS
tomoyo-sortpolicy

DESCRIPTION
This program reads domain policy from standard input and sends the sorted contents to standard output. This is similar to sort, except that sorting is done per domain.

EXAMPLES
Sort domain policy:
tomoyo-sortpolicy < /sys/kernel/security/tomoyo/domain_policy

BUGS
If there are any bugs, send an email with as much detail as possible to tomoyo-users-en@lists.sourceforge.jp

AUTHORS

Main authors:

    • Tetsuo Handa <penguin-kernel AT I-love.SAKURA.ne.jp>

Other contributers:

    • Jamie Nguyen <jamie AT tomoyolinux.co.uk>

    Man pages, documentation and website.

SEE ALSO
sort(1), tomoyo-selectpolicy(8)

See http://tomoyo.sourceforge.jp/ for more information.